<resources>

   <!--暗示-->
    <string name="resource_hint_mobile">手机</string>
    <string name="resource_hint_account">账户（手机、邮箱）</string>
    <string name="resource_hint_password">密码</string>
    <string name="resource_hint_nickname">昵称(用于展示)</string>
</resources>
